package com.bonus.canteen.core.device.manage.model.metadata;

import java.io.Serializable;

public class BaseMetadate implements Serializable {
   public String toString() {
      return "BaseMetadate()";
   }
}
